<?php 

function payment_history_cb() {
	if(current_user_can("confirm_payments")) {
		render_page_content("confirm-payments");
		return;
	} else do_action("display_search_box", ["id" => "pm_payment_history", 'query_function' => 'pm_get_payment_history']);
	do_action("pm_quick_menu");
}